

div.kc-logo-text {
    background-image: url(../img/quix-logo-white-text.png);
    background-repeat: no-repeat;
    height: 63px;
    width: 300px;
    margin: 0 auto;
}


.login-pf body {
    background: #f6f7f8 url(../img/quix-bg-uff.png) no-repeat center center fixed;
    background-size: cover;
    height: 100%;
}


.btn-primary {
    background-color: #4276cd;
    background-image: linear-gradient(to bottom,#4276cd 0,#4276cd 100%);
    background-repeat: repeat-x;
    border-color: transparent;
    color: #fff;
    font-weight: 200;
    text-transform: uppercase;
    box-shadow: none;
    padding: 10px 0px;
}

.btn{
    padding: 10px 0px;
}

.btn-primary.active, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open .dropdown-toggle.btn-primary {
    background-color: #4285f4;
    background-image: none;
    border-color: transparent;
    color: #fff;
        transition: all 0.2s ease-in 0s;
    -moz-transition: all 0.2s ease-in 0s;
    -webkit-transition: all 0.2s ease-in 0s;
    -o-transition: all 0.2s ease-in 0s;
}

.form-control:focus {
    border-color: #0088ce;
    outline: 0;
    box-shadow: none;
}

.card-pf {
    background: rgba(255,255,255,0.9);
    margin: 0 auto;
    padding: 0 20px;
    max-width: 500px;
    border-top: 0;
}

@media (min-width: 768px){
.login-pf-page .card-pf {
    padding: 20px 40px 40px 40px;
}
}

@media (max-width: 767px){
    #kc-header-wrapper {
        padding: 20px 0px 0 0;
        text-align: center;

    }
    div.kc-logo-text {
    margin: 0 auto;
    width: 226px;
    height: 62px;
    background-size: 100%;
    }

    .login-pf-page .card-pf {
    max-width: none;
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 0;
}
}


@media (max-width: 425px){
    #kc-header-wrapper {
        padding: 20px 0px 0 0;
        text-align: center;

    }
    div.kc-logo-text {
    margin: 0 auto;
    width: 226px;
    height: 62px;
    background-size: 100%;
    }

    .login-pf body {
    background: #ffffff!important;
    background-size: cover;
    height: 100%;
}

.card-pf {
    background: rgba(255,255,255,1);
}

div.kc-logo-text {
    background-image: url(../img/quix-logo-text.png);
    background-repeat: no-repeat;
    height: 63px;
    width: 300px;
    margin: 0 auto;
}

}
